%define module	Sys-Hostname-Long

Name:		perl-%{module}
Version:	1.4
Release:	13
Summary:	Try every conceivable way to get full hostname

License:	GPL or Artistic
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{module}/
Source0:	%{module}-%{version}.tar.bz2
Patch0:		Sys-Hostname-Long-1.4-no_win32.diff
BuildArch:	noarch
BuildRequires:	perl-devel

%description
How to get the host full name in perl on multiple operating systems.

%prep

%setup -q -n %{module}-%{version}
%patch0 -p0

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
%make test

%install
%makeinstall_std

%clean 

%files
%doc Changes README
%{perl_vendorlib}/Sys/Hostname/*
%{_mandir}/*/*





%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1.4-13
+ Revision: d30f994
- MassBuild#440: Increase release tag


